MAKECREDENTIAL(1)

NAME
makecredential - Runs TPM2 makecredential

DESCRIPTION
makecredential

Runs TPM2_MakeCredential

-ha handle of encryption key public area

-icred
    input credential file name

-in object name file name

[-ocred
    output credential file name (default do not save)]

[-os
    secret file name (default do not save)]

-se[0-2] session handle (default NULL)

01  continue

20  command decrypt

40  response encrypt